html {
    scroll-behavior: smooth;
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
}

body {
    background: #1D1D1D;
    cursor: default;
}

.default_font {
    font-family: Sansation, serif;
}

.bot_image_box {
    display: flex;
    align-items: center;
    flex-direction: column;

    height: 200px;
    margin-top: 35px;
}

.bot_image {
    display: block;
    max-width: 100%;
    max-height: 100%;
    border-radius: 100%;
}

.title_font_color {
    color: #ABABAB;
}

.content_bar {
    display: flex;
    align-items: center;
    flex-direction: column;

    width: 100%
}

.default_width {
    max-width: 803px;
}

.title_box {
    display: flex;
    align-items: center;
    flex-direction: column;

    width: 100%;
}

.title_style {
    margin-top: 25px;
    font-size: 84px;

    text-align: center;
    letter-spacing: 2px;
}

.under_title_box {
    display: flex;
    justify-content: space-between;
    flex-direction: row;

    width: 100%;
}

.under_title_text_left {
    color: #5F5F5F;
    font-size: 26px;
}

.under_title_text_right {
    color: #7C7C7C;
    font-size: 26px;
}

.title_divider {
    border-bottom: thick solid #393939;
    border-radius: 4px;
    margin-top: 8px;
    margin-bottom: 8px;

    width: 100%;
}

.under_title_stats {
    color: #5F5F5F;
    font-size: 24px;
    align-self: flex-start;
}

.title_buttons {
    margin-top: 20px;
    margin-bottom: 40px;

    display: flex;
    justify-content: space-evenly;
}

.sections {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    gap: 20px;
}

.section_header {
    color: #878686;
    font-size: 30px;
}

.section_sub_header {
    color: #6A6666;
    font-size: 26px;
}

.section_text {
    color: #FFFFFF;
    font-size: 22.5px;
}

.one_tab {
    margin-left: 15px;
}

.to_the_block {
    text-align: justify;
}

.to_the_block_last {
    text-align-last: justify;
}

ul {
    margin: 0;
}

.languages_text {
    font-style: italic;
    font-size: 20px;
}

.center {
    display: flex;
    justify-content: center;
}

.server_dashboard_box {
    margin-top: 20px;
    margin-bottom: 10px;
}

.server_dashboard_image {
    display: block;

    max-width: 85%;
    max-height: 100%;
    border-radius: 43px;
}

.ending_text {
    margin-top: 40px;
    color: #DDDDDD;
    font-size: 46px;
}

.ending_button {
    margin-top: 15px;
    font-size: 18px;
    width: 180px;
}

.ending_space {
    margin-bottom: 25vmin;
}

a:link {
    text-decoration: underline;
    text-decoration-color: #6f6f6f;
    color: inherit;

    transition-duration: 75ms;
    transition-timing-function: ease-in-out;
}

a:visited {
    text-decoration: underline;
    text-decoration-color: #6f6f6f;
    color: inherit;

    transition-duration: 75ms;
    transition-timing-function: ease-in-out;
}

a:hover {
    text-decoration: underline;
    text-decoration-color: #6f6f6f;
    color: inherit;

    filter: brightness(75%);
    transition-duration: 75ms;
    transition-timing-function: ease-in-out;
}

a:active {
    text-decoration: none;
    color: inherit;

    filter: brightness(50%);
    transition-duration: 75ms;
    transition-timing-function: ease-in-out;
}


@media only screen and (max-width: 1150px) {

    .default_width {
        width: 700px;
    }

    .title_style {
        margin-top: 25px;
        font-size: 56px;

        text-align: center;
        letter-spacing: 1px;
    }

    .under_title_text_left {
        color: #5F5F5F;
        font-size: 18px;
    }

    .under_title_text_right {
        color: #7C7C7C;
        font-size: 18px;
    }

    .title_divider {
        border-bottom: 3px solid #393939;
        border-radius: 4px;
        margin-top: 8px;
        margin-bottom: 8px;

        width: 100%;
    }

    .under_title_stats {
        color: #5F5F5F;
        font-size: 16px;
        align-self: flex-start;
    }

    .section_header {
        font-size: 22px;
    }

    .section_sub_header {
        font-size: 22px;
    }

    .section_text {
        font-size: 18px;
    }

    .one_tab {
        margin-left: 15px;
    }

    .ending_text {
        margin-top: 40px;
        font-size: 28px;
    }

    .ending_button {
        margin-top: 15px;
        font-size: 16px;
        width: 150px;
        height: 30px;
    }

    .title_buttons {
        margin-top: 20px;
        margin-bottom: 40px;

        display: flex;
        flex-wrap: wrap;
        justify-content: space-evenly;
    }
}

@media only screen and (max-width: 700px) {

    .default_width {
        width: 311px;
    }

    .title_style {
        margin-top: 25px;
        font-size: 32px;

        text-align: center;
        letter-spacing: 1px;
    }

    .under_title_box {
        flex-direction: column;
    }

    .under_title_text_left {
        color: #5F5F5F;
        font-size: 13px;
    }

    .under_title_text_right {
        color: #7C7C7C;
        font-size: 13px;

        align-self: flex-end;
    }

    .title_divider {
        border-bottom: 3px solid #393939;
        border-radius: 4px;
        margin-top: 8px;
        margin-bottom: 8px;

        width: 100%;
    }

    .under_title_stats {
        color: #5F5F5F;
        font-size: 12px;
        align-self: flex-start;
    }

    .section_header {
        font-size: 20px;
    }

    .section_sub_header {
        font-size: 20px;
    }

    .section_text {
        font-size: 16px;
    }

    .one_tab {
        margin-left: 15px;
    }

    .ending_text {
        margin-top: 40px;
        font-size: 22px;
    }

    .ending_button {
        margin-top: 15px;
        font-size: 14px;
        width: 150px;
        height: 30px;
    }

    .title_buttons {
        margin-top: 20px;
        margin-bottom: 40px;

        display: flex;
        flex-wrap: wrap;
        justify-content: space-evenly;
    }
}